<!DOCTYPE html>
<html lang="en">

<head>
    <!-- Required meta tags-->
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="Colorlib Templates">
    <meta name="author" content="Colorlib">
    <meta name="keywords" content="Colorlib Templates">

    <!-- Title Page-->
    <title>Au Register Forms by Colorlib</title>

    <!-- Icons font CSS-->
    <link href="vendor/mdi-font/css/material-design-iconic-font.min.css" rel="stylesheet" media="all">
    <link href="vendor/font-awesome-4.7/css/font-awesome.min.css" rel="stylesheet" media="all">
    <!-- Font special for pages-->
    <link href="https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i"
        rel="stylesheet">

    <!-- Vendor CSS-->
    <link href="vendor/select2/select2.min.css" rel="stylesheet" media="all">
    <link href="vendor/datepicker/daterangepicker.css" rel="stylesheet" media="all">

    <!-- Main CSS-->
    <link href="css/main.css" rel="stylesheet" media="all">
    <link href="css/custom.css" rel="stylesheet" media="all">

    <!-- Embed Jquery -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="js/main.js" type="text/javascript"></script>

</head>

<body>
    <div class="page-wrapper master-page bg-blue p-t-100 p-b-100 font-robo">
        <div class="wrapper wrapper--w680">
            <div class="card card-1">
                <div class="card-heading"></div>
                <div class="card-body">
                    <h2 class="title">Selamat Datang Di survey Kepuasan Sarana dan Prasarana Universita UNTIRTA</h2>
                    <form id="DynamicValueAssignedHere" method="POST">
                        <div class="input-group">
                            <div class="rs-select2 js-select-simple select--no-search">
                                <select class="roleSurviyor" name="class">
                                    <option disabled="disabled" selected="selected">ROLE</option>
                                    <option value="STUDENT">Mahasiswa</option>
                                    <option value="LECTURER">Dosen</option>
                                    <option value="PUBLIC">Masyarakat</option>
                                </select>
                                <div class="select-dropdown"></div>
                            </div>
                        </div>
                        <div class="container role-mahasiswa">
                            <div class="input-group">
                                <input class="input--style-1 student-name" type="text" placeholder="NAME" name="name">
                            </div>
                            <div class="row row-space">
                                <div class="col-2">
                                    <div class="input-group input-numbers">
                                        <input class="input--style-1 input-number student-nims" type="number"
                                            placeholder="NIM" name="nim" />
                                    </div>
                                    <span class="alert-number" />
                                </div>
                                <div class="col-2">
                                    <div class="input-group">
                                        <div class="rs-select2 js-select-simple select--no-search">
                                            <select name="gender" class="student-gender">
                                                <option disabled="disabled" selected="selected">GENDER</option>
                                                <option>Male</option>
                                                <option>Female</option>
                                            </select>
                                            <div class="select-dropdown"></div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="input-group">
                                <div class="rs-select2 js-select-simple select--no-search">
                                    <select class="student-fakultas" name="fakultas">
                                        <option disabled="disabled" selected="selected">Pilih Fakultas Anda</option>
                                        <option>Fakultas Keguruan dan Ilmu Pendidikan(Jurusan Pendidikan Nonformal)
                                        </option>
                                        <option>Fakultas Keguruan dan Ilmu Pendidikan(Jurusan Pendidikan Bahasa
                                            Indonesia)</option>
                                        <option>Fakultas Keguruan dan Ilmu Pendidikan(Jurusan Pendidikan Bahasa Inggris)
                                        </option>
                                        <option>Fakultas Keguruan dan Ilmu Pendidikan(Jurusan Pendidikan Biologi)
                                        </option>
                                        <option>Fakultas Keguruan dan Ilmu Pendidikan(Jurusan Pendidikan Matematika)
                                        </option>
                                        <option>Fakultas Keguruan dan Ilmu Pendidikan(Jurusan Pendidikan Guru Sekolah
                                            Dasar)</option>
                                        <option>Fakultas Keguruan dan Ilmu Pendidikan(Jurusan Pendidikan Guru PAUD)
                                        </option>
                                        <option>Fakultas Keguruan dan Ilmu Pendidikan(Jurusan BImbingan dan Konseling)
                                        </option>
                                        <option>Fakultas Keguruan dan Ilmu Pendidikan(Jurusan Pendidikan Fisika)
                                        </option>
                                        <option>Fakultas Keguruan dan Ilmu Pendidikan(Jurusan Pendidikan Ilmu
                                            Pengetahuan Alam)</option>
                                        <option>Fakultas Keguruan dan Ilmu Pendidikan(Jurusan Pendidikan Kimia)</option>
                                        <option>Fakultas Keguruan dan Ilmu Pendidikan(Jurusan Pendidikan Pancasila dan
                                            Kewarganegaraan)</option>
                                        <option>Fakultas Keguruan dan Ilmu Pendidikan(Jurusan Pendidikan Sejarah)
                                        </option>
                                        <option>Fakultas Keguruan dan Ilmu Pendidikan(Jurusan Pendidikan Seni dan
                                            Pertunjukan)</option>
                                        <option>Fakultas Keguruan dan Ilmu Pendidikan(Jurusan Pendidikan Sosiologi)
                                        </option>
                                        <option>Fakultas Keguruan dan Ilmu Pendidikan(Jurusan Pendidikan Vokasional
                                            Teknik Elektro)</option>
                                        <option>Fakultas Keguruan dan Ilmu Pendidikan(Jurusan Pendidikan Vokasional
                                            Teknik Elektro)</option>
                                        <option>Fakultas Hukum (Ilmu Hukum)</option>
                                        <option>Fakultas Ekonomi dan Bisnis(Program Sarjana Managemen)</option>
                                        <option>Fakultas Ekonomi dan Bisnis(Program Sarjana Akuntasi)</option>
                                        <option>Fakultas Ekonomi dan Bisnis(Program Sarjana Ilmu Ekonomi Pembangunan)
                                        </option>
                                        <option>Fakultas Ekonomi dan Bisnis(Program Sarjana Ekonomi Syariah)</option>
                                        <option>Fakultas Ekonomi dan Bisnis(Program Diploma III Akuntansi)</option>
                                        <option>Fakultas Ekonomi dan Bisnis(Program Diploma III Marketing)</option>
                                        <option>Fakultas Ekonomi dan Bisnis(Program Diploma III Perpajakan)</option>
                                        <option>Fakultas Ekonomi dan Bisnis(Program Diploma III Keuangan Perbankan)
                                        </option>
                                        <option>Fakultas Ilmu Sosial dan Ilmu Politik(Program Studi Administrasi Publik)
                                        </option>
                                        <option>Fakultas Ilmu Sosial dan Ilmu Politik(Program Studi Ilmu Komunikasi)
                                        </option>
                                        <option>Fakultas Ilmu Sosial dan Ilmu Politik(Program Studi Ilmu Pemerintahan)
                                        </option>
                                        <option>Fakultas Pertanian(Program Studi Agribisnis)</option>
                                        <option>Fakultas Pertanian(Program Studi Agroekoteknologi)</option>
                                        <option>Fakultas Pertanian(Program Studi Ilmu Perikanan)</option>
                                        <option>Fakultas Pertanian(Program Studi Teknologi Pangan)</option>
                                        <option>Fakultas Teknik(Jurusan Teknik Elektro)</option>
                                        <option>Fakultas Teknik(Jurusan Teknik Industri)</option>
                                        <option>Fakultas Teknik(Jurusan Teknik Kimia)</option>
                                        <option>Fakultas Teknik(Jurusan Teknik Mesin)</option>
                                        <option>Fakultas Teknik(Jurusan Teknik Metalurgi)</option>
                                        <option>Fakultas Teknik(Jurusan Teknik Sipil)</option>
                                        <option>Fakultas Kedokteran(Prodi Ilmu Gizi)</option>
                                        <option>Fakultas Kedokteran(Jurusan Teknik Industri)</option>
                                        <option>Fakultas Kedokteran(Prodi Ilmu Olahraga)</option>
                                    </select>
                                    <div class="select-dropdown"></div>
                                </div>
                            </div>
                            <div class="p-t-20">
                                <button class="btn btn-mainPage btn--radius btn--green" type="submit">Submit</button>
                            </div>
                        </div>

                        <div class="container role-dosen">
                            <div class="input-group">
                                <input class="input--style-1 input-name lecturer-name" type="text" placeholder="NAME"
                                    name="name">
                            </div>
                            <div class="row row-space">
                                <div class="col-2">
                                    <div class="input-group input-numbers">
                                        <input class="input--style-1 input-number lecturer-nik" type="number"
                                            placeholder="NIK" name="nim" />
                                    </div>
                                    <span class="alert-number" />
                                </div>
                                <div class="col-2">
                                    <div class="input-group">
                                        <div class="rs-select2 js-select-simple select--no-search">
                                            <select class="lecturer-gender" name="gender">
                                                <option disabled="disabled" selected="selected">GENDER</option>
                                                <option>Male</option>
                                                <option>Female</option>
                                            </select>
                                            <div class="select-dropdown"></div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="input-group">
                                <div class="rs-select2 js-select-simple select--no-search">
                                    <select class="lecturer-fakultas" name="fakultas">
                                        <option disabled="disabled" selected="selected">Pilih Fakultas Anda</option>
                                        <option>Fakultas Keguruan dan Ilmu Pendidikan(Jurusan Pendidikan Nonformal)
                                        </option>
                                        <option>Fakultas Keguruan dan Ilmu Pendidikan(Jurusan Pendidikan Bahasa
                                            Indonesia)</option>
                                        <option>Fakultas Keguruan dan Ilmu Pendidikan(Jurusan Pendidikan Bahasa Inggris)
                                        </option>
                                        <option>Fakultas Keguruan dan Ilmu Pendidikan(Jurusan Pendidikan Biologi)
                                        </option>
                                        <option>Fakultas Keguruan dan Ilmu Pendidikan(Jurusan Pendidikan Matematika)
                                        </option>
                                        <option>Fakultas Keguruan dan Ilmu Pendidikan(Jurusan Pendidikan Guru Sekolah
                                            Dasar)</option>
                                        <option>Fakultas Keguruan dan Ilmu Pendidikan(Jurusan Pendidikan Guru PAUD)
                                        </option>
                                        <option>Fakultas Keguruan dan Ilmu Pendidikan(Jurusan BImbingan dan Konseling)
                                        </option>
                                        <option>Fakultas Keguruan dan Ilmu Pendidikan(Jurusan Pendidikan Fisika)
                                        </option>
                                        <option>Fakultas Keguruan dan Ilmu Pendidikan(Jurusan Pendidikan Ilmu
                                            Pengetahuan Alam)</option>
                                        <option>Fakultas Keguruan dan Ilmu Pendidikan(Jurusan Pendidikan Kimia)</option>
                                        <option>Fakultas Keguruan dan Ilmu Pendidikan(Jurusan Pendidikan Pancasila dan
                                            Kewarganegaraan)</option>
                                        <option>Fakultas Keguruan dan Ilmu Pendidikan(Jurusan Pendidikan Sejarah)
                                        </option>
                                        <option>Fakultas Keguruan dan Ilmu Pendidikan(Jurusan Pendidikan Seni dan
                                            Pertunjukan)</option>
                                        <option>Fakultas Keguruan dan Ilmu Pendidikan(Jurusan Pendidikan Sosiologi)
                                        </option>
                                        <option>Fakultas Keguruan dan Ilmu Pendidikan(Jurusan Pendidikan Vokasional
                                            Teknik Elektro)</option>
                                        <option>Fakultas Keguruan dan Ilmu Pendidikan(Jurusan Pendidikan Vokasional
                                            Teknik Elektro)</option>
                                        <option>Fakultas Hukum (Ilmu Hukum)</option>
                                        <option>Fakultas Ekonomi dan Bisnis(Program Sarjana Managemen)</option>
                                        <option>Fakultas Ekonomi dan Bisnis(Program Sarjana Akuntasi)</option>
                                        <option>Fakultas Ekonomi dan Bisnis(Program Sarjana Ilmu Ekonomi Pembangunan)
                                        </option>
                                        <option>Fakultas Ekonomi dan Bisnis(Program Sarjana Ekonomi Syariah)</option>
                                        <option>Fakultas Ekonomi dan Bisnis(Program Diploma III Akuntansi)</option>
                                        <option>Fakultas Ekonomi dan Bisnis(Program Diploma III Marketing)</option>
                                        <option>Fakultas Ekonomi dan Bisnis(Program Diploma III Perpajakan)</option>
                                        <option>Fakultas Ekonomi dan Bisnis(Program Diploma III Keuangan Perbankan)
                                        </option>
                                        <option>Fakultas Ilmu Sosial dan Ilmu Politik(Program Studi Administrasi Publik)
                                        </option>
                                        <option>Fakultas Ilmu Sosial dan Ilmu Politik(Program Studi Ilmu Komunikasi)
                                        </option>
                                        <option>Fakultas Ilmu Sosial dan Ilmu Politik(Program Studi Ilmu Pemerintahan)
                                        </option>
                                        <option>Fakultas Pertanian(Program Studi Agribisnis)</option>
                                        <option>Fakultas Pertanian(Program Studi Agroekoteknologi)</option>
                                        <option>Fakultas Pertanian(Program Studi Ilmu Perikanan)</option>
                                        <option>Fakultas Pertanian(Program Studi Teknologi Pangan)</option>
                                        <option>Fakultas Teknik(Jurusan Teknik Elektro)</option>
                                        <option>Fakultas Teknik(Jurusan Teknik Industri)</option>
                                        <option>Fakultas Teknik(Jurusan Teknik Kimia)</option>
                                        <option>Fakultas Teknik(Jurusan Teknik Mesin)</option>
                                        <option>Fakultas Teknik(Jurusan Teknik Metalurgi)</option>
                                        <option>Fakultas Teknik(Jurusan Teknik Sipil)</option>
                                        <option>Fakultas Kedokteran(Prodi Ilmu Gizi)</option>
                                        <option>Fakultas Kedokteran(Jurusan Teknik Industri)</option>
                                        <option>Fakultas Kedokteran(Prodi Ilmu Olahraga)</option>
                                    </select>
                                    <div class="select-dropdown"></div>
                                </div>
                            </div>
                            <div class="p-t-20">
                                <button class="btn btn-mainPage btn--radius btn--green" type="submit">Submit</button>
                            </div>
                        </div>

                        <div class="container role-masyarakat">
                            <div class="input-group">
                                <input class="input--style-1 input-number public-name" type="text" placeholder="NAME"
                                    name="name">
                            </div>
                            <div class="row row-space">
                                <div class="col-2">
                                    <div class="input-group">
                                        <input class="input--style-1 public-no-telp" type="number" placeholder="No Telp"
                                            name="no_Telp">
                                    </div>
                                </div>
                                <div class="col-2">
                                    <div class="input-group">
                                        <div class="rs-select2 js-select-simple select--no-search">
                                            <select class="public-gender" name="gender">
                                                <option disabled="disabled" selected="selected">GENDER</option>
                                                <option value="MALE">Male</option>
                                                <option value="FEMALE">Female</option>
                                            </select>
                                            <div class="select-dropdown"></div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="p-t-20">
                                <button class="btn btn-mainPage btn--radius btn--green" type="submit">Submit</button>
                            </div>
                        </div>

                    </form>
                </div>
            </div>
        </div>
    </div>

    <!-- Jquery JS-->
    <script src="vendor/jquery/jquery.min.js"></script>
    <!-- Vendor JS-->
    <script src="vendor/select2/select2.min.js"></script>
    <script src="vendor/datepicker/moment.min.js"></script>
    <script src="vendor/datepicker/daterangepicker.js"></script>

    <!-- Main JS-->
    <script src="js/global.js"></script>

</body><!-- This templates was made by Colorlib (https://colorlib.com) -->

</html>
<!-- end document-->